   /* ================================================== */
       /* --- 区切り線 実線 --- */
	.hr03 {
        width: 650px;
        padding: 0px; 
        margin: 10px 25px 10px 25px;
        border:none;
 	border-top:solid 1px darkgray;  /* dotted solid dashed*/
        }

       /* --- 区切り線 点線 --- */
	.hr04 {
        width: 615px;
        padding: 0px; 
        margin: 10px 25px 10px 60px;
        border:none;
 	border-top:dotted 1px darkgray;  /* dotted solid dashed*/
        }


   /* ================================================== */
       /* === 先頭部分メニューエリア === */
	div.nav20 {
        line-height: 150%; 		/* 行の高さ */
        vertical-align: top;
	}

	div.nav20 td.td21 {
	width: 90px; 
        text-align: center; 
        vertical-align: middle;
        font-size : 10px;
	}

	div.nav20 td.td21 a.a21 {
	text-decoration: none; 
        padding: 2px 5px 1px 5px;
	}
	div.nav20 td.td21 a:hover.a21 {
        background-color: #ffccff; 
        padding: 2px 5px 1px 5px;
        border:0px;
        color: #000000;
	}


   /* ================================================== */

       /* === メニュー＆選択項目バー === */
	div.nav2 {
	width: 700px; height: 29px; 		/* ナビゲーションの幅 */
	border-top:　0px #000000　solid;     	/* 上境界線 */
	border-bottom:  2px #a9a9a9 solid;  	/* 下境界線 #0837a3 */
	/* font-size: 100%; */
        }

	/* --- 見出し文字エリア --- */
	div.nav2 td.mds {
        width: 200px;
        text-align: center; 
        vertical-align: middle;
        font-size: 20px;                  	/* 文字の大きさ */
	color: #ff0099;                   	/* 文字色 */
        font-family: "HGS創英角ﾎﾟｯﾌﾟ体";  	/* フォント　メイリオ　HGS創英角ﾎﾟｯﾌﾟ体 */
	font-weight: bold;                	/* 文字の太さ（太字） */
	}

	div.nav2 td.td22 {
        text-align: center; 
        font-size : 11px;
	}

	div.nav2 td.td22 a.a22 {
	text-decoration: none; 
        padding: 2px 5px 1px 5px;
	}
	div.nav2 td.td22 a:hover.a22 {
        background-color: #ffccff;
        padding: 2px 5px 1px 5px;
        border:0px;
        color: #000000;
	}


   /* ================================================== */
       /* --- 港長業務目次 --- */
	div.hmaster {
	width: 700px; 			/* 幅 */
        }

       /* --- カテゴリ別見出しエリア --- */
	.irotuki {
	margin: 15px 175px 5px 25px;     /* キャプションエリアのマージン（上右下左） */
        width: 500px;                    /* 幅 */
	padding:2px 0px 0px 0px;        /* エリアのパディング（上右下左） */
        font-size: 14px;
	text-align: left;
        color: yellow;   
        background-color: steelblue;  
        font-weight: bold;
        }

       /* --- 個別項目エリア（先頭ｽﾍﾟｰｽ 2種類 50/75px） --- */
	.dd01 {
	margin: 2px 0 0 50px; 		/* キャプションエリアのマージン（上右下左） */
	padding: 0px 20px 0px 20px; 	/* 本文エリアのパディング（上右下左） */
        font-size: 13px;
	line-height: 17px;
	text-align: left; 
 	}

	.dd02 {
	margin: 2px 0 0 75px; 		/* キャプションエリアのマージン（上右下左） */
	padding: 0px 20px 0px 20px; 	/* 本文エリアのパディング（上右下左） */
        font-size: 13px;
	line-height: 15px;
	text-align: left; 
 	}


	a.sentaku2 {
	text-decoration: none; 
        padding: 2px 5px 1px 5px;
	}
	a:hover.sentaku2 {
        background-color: #ffccff;	/* steelblue lightsteelblue; */
        padding: 2px 5px 1px 5px;
        color: #000000; 
	}

	a.sentaku3 {
	text-decoration: none; 
        padding: 2px 5px 1px 5px;
	}
	a:hover.sentaku3 {
        background-color: #ffccff;
        padding: 2px 5px 1px 5px;
        color: #000000;
	}


        .mds071 {
	text-align: center;
        vertical-align: top;
        font-size : 10px;
        color:#000000;
        margin-left: 600px; 
        width:100px;
        }

	a.a071 {
	text-decoration: none; 
        padding: 2px 5px 1px 5px;
	}
	a:hover.a071 {
        background-color: #ffccff;
        padding: 2px 5px 1px 5px;
        border:0px;
        color: #000000;
	}

	span.moji91 {
        color: #1e90ff;
        padding: 2px 3px 0px 3px;
        font-weight: bold;
	}



   /* ================================================== */
       /* --- ナビゲーションバー下部 --- */

	/* === 下部線 === */
	.nav3 {
        width: 700px;
        padding: 0px;
        margin: 5px 0;
        border:none;
        border-top:solid 2px darkgray; 
        }

	/* === 下部注意書き === */
	.moji31 {
        text-align: center; 
        vertical-align: middle;
        font-size : 11px;
        line-height :20px ;
	}

	.moji32 {
        text-align: center; 
        vertical-align: middle;
        font-size : 11px;
        font-weight: bold; 
        line-height : 15px ; 
	}

	.moji33 {
        text-align: center; 
        vertical-align: middle;
        font-size : 11px;
        line-height : 12px ; 
	}




